# Arnie48
## Version 0.0.0

<img src="./01_documentation/01_images/3d_iso.png" width="300" height="auto">
<img src="./01_documentation/01_images/3d_front.png" width="300" height="auto">
<img src="./01_documentation/01_images/3d_back.png" width="300" height="auto">

## Description

+48Vin DC/DC Buck converter module, with added input protection circuitry.

Input protections: 
    - Reverse voltage
    - Transient voltage protection

Outputi protections: 
    - Overcurrent protection

Opperation protections: 
    - Under/Over Voltage
    - Thermal Shutdown    

## Specifications

*Based on Diodes [AP66300](https://www.diodes.com/assets/Datasheets/AP66300.pdf)*
 - Vin      : 5[V] to 50[V]
 - Vout     : 0.8[V] to 45[V] 
 - Iout     : 3[A] Max
 - Eff.     : 85%-95%
 - Freq     : 300[Khz] to 2.8[MHz]
 - θJA      : 50 °C/W
 - SoftStar : Yes

 |Parameter |min|max|unit               |
 |----------|---|---|-------------------|
 |Vin       |5  | 50|[V] Volts          |
 |Vout      |0.8| 45|[V] Volts          |
 |Iout      |-  |3  |[A] Amper          |
 |Efficiency|85 |95 |[] %               |
 |Frequency |0.3 |2.8|[MHz] mega Hertz  |
 ||50||[°C/W]|


 ## Pinout


## References
